```toml
title = "Niveau 2.0.21"
images = ["/eternalfest/contrees/templeOublie/002.0.21.png"]
video = ""

[nav]
prev = "/eternalfest/contrees/templeOublie/002.0.20.html"
next = "/eternalfest/contrees/templeOublie/002.0.22.html"
```